DIV.calendar
{
    POSITION: relative;
}
.calendar
{
    /*BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;*/
    /*FONT-SIZE: 11px;*/
	FONT-SIZE: 12px;
    /*font-weight:bold;*/
	font-weight:normal;
    BACKGROUND: #f1f8fc;
    /*BORDER-LEFT: black 1px solid;*/
    CURSOR: default;
    /*COLOR: #000;*/
	COLOR:#002F5F;
    /*BORDER-BOTTOM: black 1px solid;*/
    /*FONT-FAMILY: tahoma,verdana,sans-serif*/
	FONT-FAMILY:'RobotoRegular';
}
.calendar TABLE
{
    /*BORDER-RIGHT: #665555 1px solid;
    BORDER-TOP: #665555 1px solid;*/
    /*FONT-SIZE: 11px;*/
	FONT-SIZE: 12px;
    /*font-weight:bold;*/
	font-weight:normal;
    BACKGROUND-IMAGE: none;
    /*BORDER-LEFT: #665555 1px solid;*/
    CURSOR: default;
    /*COLOR: #000;*/
	COLOR:#002F5F;
    /*BORDER-BOTTOM: #665555 1px solid;*/
    BACKGROUND-REPEAT: repeat;
    /*FONT-FAMILY: tahoma,verdana,sans-serif;*/
	FONT-FAMILY:'RobotoRegular';
	BORDER: #002f5f 1px solid;
    /*BACKGROUND-COLOR: #B7E8F4;*/
	BACKGROUND-COLOR: #fff;
}
.calendar .button_cal
{
    BORDER-RIGHT: #206a9b 1px;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #206a9b 1px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #206a9b 1px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #206a9b 1px;
    TEXT-ALIGN: center;
    /*background-color:#e6e5e5;*/
	background-color:#002f5f;
}
.calendar .nav
{
    /*BACKGROUND: url(/Content/images/TG/201/menuarrow2.gif) #e6e5e5 no-repeat 100% 100%*/
	BACKGROUND: url(/Content/images/TG/201/menuarrow2.gif) #002f5f no-repeat 100% 100%;
}
.calendar THEAD .title
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    /*FONT-WEIGHT: bold;*/
	font-weight:normal;
    /*BACKGROUND: #cecaca;*/
	BACKGROUND: #002f5f;
    PADDING-BOTTOM: 2px;
    /*COLOR: black;*/
	COLOR: #fff;
    PADDING-TOP: 2px;
    TEXT-ALIGN: center
}
.calendar THEAD TR
{
    BACKGROUND-IMAGE: none;
    /*COLOR: black;*/
	COLOR: #002f5f;
    BACKGROUND-REPEAT: repeat;
    /*BACKGROUND-COLOR: #e6e5e5;*/
	BACKGROUND-COLOR: #002f5f;
    /*font-weight:bold;*/
	font-weight:normal;
}
.calendar THEAD .daynames
{
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    /*BACKGROUND-COLOR: white;*/
	BACKGROUND-COLOR:#00b7e4;
    /*font-weight:bold;*/
	font-weight:normal;
}
.calendar THEAD .name
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    /*COLOR: #000;*/
	COLOR:#002F5F;
    PADDING-TOP: 2px;
    /*BORDER-BOTTOM: #999900 1px solid;*/
    TEXT-ALIGN: center;
    /*font-weight:bold;*/
	font-weight:normal;
}
.calendar THEAD .weekend
{
    /*COLOR: #a66;*/
	COLOR: #ff0000;
    /*font-weight:bold;*/
	font-weight:normal;
}
.calendar THEAD .hilite
{
    /*BORDER-RIGHT: #999900 1px solid;*/
    PADDING-RIGHT: 1px;
    /*BORDER-TOP: #999900 1px solid;*/
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    /*BORDER-LEFT: #999900 1px solid;*/
    /*COLOR: #000;*/
	COLOR:#002F5F;
    PADDING-TOP: 1px;
    /*BORDER-BOTTOM: #999900 1px solid;*/
    /*BACKGROUND-COLOR:Gray;*/
	/*BORDER: #002f5f 1px solid;
    BACKGROUND-COLOR:#00b7e4;*/ /* ACA */
	BACKGROUND-COLOR: white;
}
.calendar THEAD .active
{
    /*BORDER-RIGHT: #999900 1px solid;*/
    PADDING-RIGHT: 0px;
    /*BORDER-TOP: #999900 1px solid;*/
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 0px;
    /*BORDER-LEFT: #999900 1px solid;*/
    PADDING-TOP: 2px;
    /*BORDER-BOTTOM: #999900 1px solid;*/
    BACKGROUND-COLOR: white;
	/*COLOR: #000;*/
	COLOR:#002F5F;
}
.calendar TBODY .day
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    WIDTH: 2em;
    /*COLOR: #456;*/
	COLOR: #AAA;
    PADDING-TOP: 2px;
    TEXT-ALIGN: right;
    /*font-weight:bold;*/
	font-weight:normal;
}
.calendar TBODY .othermonth
{
    FONT-SIZE: 80%;
    COLOR: #bbb;
    /*font-weight:bold;*/
	font-weight:normal;
}
.calendar TBODY .oweekend
{
    COLOR: #fbb;
    font-weight:bold;
}
.calendar TABLE .wn
{
    BORDER-RIGHT: #000 1px solid;
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 2px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: white;
}
.calendar TBODY .rowhilite TD
{
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    /*BACKGROUND-COLOR: #cecaca;*/
	BACKGROUND-COLOR: #fff;
}
.calendar TBODY .rowhilite TD.wn
{
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: white;
}
.calendar TBODY TD.hilite
{
    /*BORDER-RIGHT: #999900 1px solid;*/
    PADDING-RIGHT: 3px;
    /*BORDER-TOP: #999900 1px solid;*/
    PADDING-LEFT: 1px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 1px;
    /*BORDER-LEFT: #999900 1px solid;*/
    PADDING-TOP: 1px;
    /*BORDER-BOTTOM: #999900 1px solid;*/
    BACKGROUND-REPEAT: repeat;
    /*BACKGROUND-COLOR: white;*/
	BORDER: #002f5f 1px solid;
    BACKGROUND-COLOR:#00b7e4;
	color:#000;
}
.calendar TBODY TD.active
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: white;
}
.calendar TBODY TD.selected
{
    /*BORDER-RIGHT: #665555 1px solid;*/
    PADDING-RIGHT: 3px;
    /*BORDER-TOP: #665555 1px solid;*/
    PADDING-LEFT: 1px;
    /*FONT-WEIGHT: bold;*/
	font-weight:normal;
    /*BACKGROUND: #fff;*/
    PADDING-BOTTOM: 1px;
    /*BORDER-LEFT: #665555 1px solid;*/
    /*COLOR: #000;*/
	COLOR:#002F5F;
    PADDING-TOP: 1px;
    /*BORDER-BOTTOM: #665555 1px solid*/
	BORDER: #002f5f 1px solid;
    BACKGROUND-COLOR:#00b7e4;
}
.calendar TBODY TD.weekend
{
    /*COLOR: #a66;*/
	COLOR: #ff0000;
    /*font-weight:bold;*/
	font-weight:normal;
}
.calendar TBODY TD.today
{
    /*FONT-WEIGHT: bold;*/
	font-weight:normal;
    COLOR: #d50000;
    BACKGROUND-COLOR: #ffffff
}
.calendar TBODY .disabled
{
    COLOR: #999999;
    TEXT-DECORATION: line-through
}
.calendar TBODY .emptycell
{
    VISIBILITY: hidden
}
.calendar TBODY .emptyrow
{
    DISPLAY: none
}
.calendar TFOOT .footrow
{
    BACKGROUND: #206a9b;
    COLOR: #fff;
    TEXT-ALIGN: center
}
.calendar TFOOT .ttip
{
    /*BORDER-RIGHT: #665555;*/
    PADDING-RIGHT: 1px;
    /*BORDER-TOP: #665555 1px solid;*/
    PADDING-LEFT: 1px;
    /*BACKGROUND: #000;*/
    PADDING-BOTTOM: 1px;
    /*BORDER-LEFT: #665555;*/
    COLOR: #fff;
    PADDING-TOP: 1px;
    /*BORDER-BOTTOM: #665555*/
	BACKGROUND: #002f5f;
	BORDER: #002f5f 1px solid;
}
.calendar TFOOT .hilite
{
    BORDER-RIGHT: #999900 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #999900 1px solid;
    PADDING-LEFT: 1px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #999900 1px solid;
    /*COLOR: #000;*/
	COLOR:#002F5F;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #999900 1px solid;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: #cccc00
}
.calendar TFOOT .active
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 2px;
    BACKGROUND: #006aa9;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 2px
}
.calendar .combo
{
    /*BORDER-RIGHT: #655 1px solid;
    BORDER-TOP: #655 1px solid;*/
    DISPLAY: none;
    FONT-SIZE: 100%;
    Z-INDEX: 100;
    LEFT: 0px;
    BACKGROUND-IMAGE: none;
    /*BORDER-LEFT: #655 1px solid;*/
    WIDTH: 4em;
    CURSOR: default;
    /*COLOR: #000;*/
    /*BORDER-BOTTOM: #655 1px solid;*/
	BORDER: #002f5f 1px solid;
    BACKGROUND-REPEAT: repeat;
    POSITION: absolute;
    TOP: 0px;
    BACKGROUND-COLOR: white;
}
.calendar .combo .label
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    TEXT-ALIGN: center
}
.calendar .combo .label-IEfix
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    TEXT-ALIGN: center
}
.calendar .combo .label-IEfix
{
    WIDTH: 4em
}
.calendar .combo .hilite
{
    BORDER-TOP: #665555 1px solid;
    /*FONT-WEIGHT: bold;*/
	font-weight:normal;
    BACKGROUND-IMAGE: none;
    BORDER-BOTTOM: #665555 1px solid;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: #cecaca
}
.calendar .combo .active
{
    BORDER-TOP: #665555 1px solid;
    FONT-WEIGHT: bold;
    /*BACKGROUND-IMAGE: none;*/
    BORDER-BOTTOM: #665555 1px solid;
    BACKGROUND-REPEAT: repeat;
    BACKGROUND-COLOR: #B7E8F4
}
.calendar TD.time
{
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    BACKGROUND-COLOR: #dbdb99;
    TEXT-ALIGN: center
}
.calendar TD.time .hour
{
    BORDER-RIGHT: #889 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #889 1px solid;
    PADDING-LEFT: 4px;
    /*FONT-WEIGHT: bold;*/
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #889 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #889 1px solid;
    BACKGROUND-COLOR: #fafad2
}
.calendar TD.time .minute
{
    BORDER-RIGHT: #889 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #889 1px solid;
    PADDING-LEFT: 4px;
    /*FONT-WEIGHT: bold;*/
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #889 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #889 1px solid;
    BACKGROUND-COLOR: #fafad2
}
.calendar TD.time .ampm
{
    BORDER-RIGHT: #889 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #889 1px solid;
    PADDING-LEFT: 4px;
    /*FONT-WEIGHT: bold;*/
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #889 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #889 1px solid;
    BACKGROUND-COLOR: #fafad2
}
.calendar TD.time .ampm
{
    TEXT-ALIGN: center
}
.calendar TD.time .colon
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 3px;
    /*FONT-WEIGHT: bold;*/
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.calendar TD.time SPAN.hilite
{
    BORDER-LEFT-COLOR: #000;
    BORDER-BOTTOM-COLOR: #000;
    COLOR: #fff;
    BORDER-TOP-COLOR: #000;
    BACKGROUND-COLOR: #cccc00;
    BORDER-RIGHT-COLOR: #000
}
.calendar TD.time SPAN.active
{
    BORDER-RIGHT: #ff7800 1px solid;
    BORDER-TOP: #ff7800 1px solid;
    BORDER-LEFT: #ff7800 1px solid;
    COLOR: #a5ff00;
    BORDER-BOTTOM: #ff7800 1px solid;
    BACKGROUND-COLOR: #000
}
.calendar .margin
{
    /*BORDER-RIGHT: #665555 1px solid;*/
	BORDER-RIGHT: #002f5f 1px solid;
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 2px;
    /*FONT-SIZE: 11px;*/
	FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    /*BORDER-LEFT: #206a9b 1px;*/
    WIDTH: 2em;
    /*COLOR: black;*/
	COLOR: #002f5f;
    PADDING-TOP: 2px;
    /*FONT-FAMILY: Tahoma;*/
	FONT-FAMILY:'RobotoRegular';
    TEXT-ALIGN: right
}
.margin1
{
    /*BORDER-RIGHT: #665555 1px solid;*/
	BORDER-RIGHT: #002f5F 1px solid;
    PADDING-RIGHT: 4px;
    /*BORDER-TOP: #665555 1px;*/
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 2px;
    /*BORDER-LEFT: #665555 1px;*/
    /*COLOR: black;*/
	COLOR: #002f5f;
    PADDING-TOP: 2px;
    /*BORDER-BOTTOM: #999900 1px solid;*/
    /*FONT-FAMILY: Tahoma;*/
	FONT-FAMILY:'RobotoRegular';
    TEXT-ALIGN: center
}
A
{
    /*FONT-SIZE: 11px;*/
	FONT-SIZE: 12px;
    /*COLOR: black;*/
	COLOR: #002f5f;
    /*FONT-FAMILY: Tahoma;*/
	FONT-FAMILY:'RobotoRegular';
    TEXT-DECORATION: underline
}
.calendar .special
{
    BACKGROUND-COLOR: white;
}
.flash
{
    POSITION: relative;
   z-index: 0
}